<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<SSTXMLRessources>
  <Params>
    <Addon>ESOimports - Dawnguard.esp</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
    <Version>2</Version>
  </Params>
  <Content>
    <String List="0">
      <EDID>DlC01ClothesVampireBootsDisallowEnchanting</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Vampire Boots</Source>
      <Dest>吸血鬼のブーツ</Dest>
    </String>
    <String List="0">
      <EDID>DLC01ClothesVampireDisallowEnchanting</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Vampire Robes</Source>
      <Dest>吸血鬼のローブ</Dest>
    </String>
    <String List="0">
      <EDID>DLC01ClothesVampireGlovesDisallowEnchanting</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Vampire Gloves</Source>
      <Dest>吸血鬼の手袋</Dest>
    </String>
    <String List="0">
      <EDID>DLC01ClothesVampireHoodDisallowEnchanting</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Vampire Hood</Source>
      <Dest>吸血鬼のフード</Dest>
    </String>
    <String List="0">
      <EDID>DLC1ArmorVampireArmorGrayDisallowEnchanting</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Vampire Armor</Source>
      <Dest>吸血鬼の鎧</Dest>
    </String>
    <String List="0">
      <EDID>DLC1ArmorVampireArmorGrayLightDisallowEnchanting</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Vampire Armor</Source>
      <Dest>吸血鬼の鎧</Dest>
    </String>
    <String List="0">
      <EDID>DLC1ArmorVampireArmorRedDisallowEnchanting</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Vampire Armor</Source>
      <Dest>吸血鬼の鎧</Dest>
    </String>
    <String List="0">
      <EDID>DLC1ArmorVampireArmorRoyalRedDisallowEnchanting</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Vampire Royal Armor</Source>
      <Dest>吸血鬼の王族の鎧</Dest>
    </String>
    <String List="0">
      <EDID>DLC1ArmorVampireBootsDisallowEnchanting</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Vampire Boots</Source>
      <Dest>吸血鬼のブーツ</Dest>
    </String>
    <String List="0">
      <EDID>DLC1ArmorVampireGauntletsDisallowEnchanting</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Vampire Gauntlets</Source>
      <Dest>吸血鬼の篭手</Dest>
    </String>
    <String List="0">
      <EDID>ESOEnchArmorVampireRobesVampireCloak01</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Vampire Armor of the Vampire Cloak</Source>
      <Dest>吸血鬼のクロークの吸血鬼の鎧</Dest>
    </String>
    <String List="0">
      <EDID>ESOEnchArmorVampireRobesVampireCloak02</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Vampire Armor of the Vampire Cloak</Source>
      <Dest>吸血鬼のクロークの吸血鬼の鎧</Dest>
    </String>
    <String List="0">
      <EDID>ESOEnchArmorVampireRobesVampireCloak03</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Vampire Armor of the Vampire Cloak</Source>
      <Dest>吸血鬼のクロークの吸血鬼の鎧</Dest>
    </String>
    <String List="0">
      <EDID>ESOEnchArmorVampireRobesVampireCloak04</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Vampire Armor of the Vampire Cloak</Source>
      <Dest>吸血鬼のクロークの吸血鬼の鎧</Dest>
    </String>
    <String List="0">
      <EDID>ESOEnchArmorVampireRobesVampireCloak05</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Vampire Armor of the Vampire Cloak</Source>
      <Dest>吸血鬼のクロークの吸血鬼の鎧</Dest>
    </String>
    <String List="0">
      <EDID>ESOEnchArmorVampireRobesVampireCloak06</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Royal Vampire Armor of the Vampire Cloak</Source>
      <Dest>吸血鬼のクロークの吸血鬼王族の鎧</Dest>
    </String>
    <String List="0">
      <EDID>ESOEnchArmorVampireRobesVampireLord01</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Vampire Armor of the Vampire Lord</Source>
      <Dest>吸血鬼の王の吸血鬼の鎧</Dest>
    </String>
    <String List="0">
      <EDID>ESOEnchArmorVampireRobesVampireLord02</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Vampire Armor of the Vampire Lord</Source>
      <Dest>吸血鬼の王の吸血鬼の鎧</Dest>
    </String>
    <String List="0">
      <EDID>ESOEnchArmorVampireRobesVampireLord03</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Vampire Armor of the Vampire Lord</Source>
      <Dest>吸血鬼の王の吸血鬼の鎧</Dest>
    </String>
    <String List="0">
      <EDID>ESOEnchArmorVampireRobesVampireLord04</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Vampire Armor of the Vampire Lord</Source>
      <Dest>吸血鬼の王の吸血鬼の鎧</Dest>
    </String>
    <String List="0">
      <EDID>ESOEnchArmorVampireRobesVampireLord05</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Vampire Armor of the Vampire Lord</Source>
      <Dest>吸血鬼の王の吸血鬼の鎧</Dest>
    </String>
    <String List="0">
      <EDID>ESOEnchArmorVampireRobesVampireLord06</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Royal Vampire Armor of the Vampire Lord</Source>
      <Dest>吸血鬼の王の吸血鬼王族の鎧</Dest>
    </String>
    <String List="0">
      <EDID>ESOEnchClothesVampireRobesVampireCloak02</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Robes of the Vampire Cloak</Source>
      <Dest>吸血鬼のクロークのローブ</Dest>
    </String>
    <String List="0">
      <EDID>ESOEnchClothesVampireRobesVampireCloak04</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Robes of the Vampire Cloak</Source>
      <Dest>吸血鬼のクロークのローブ</Dest>
    </String>
    <String List="0">
      <EDID>ESOEnchClothesVampireRobesVampireLord02</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Robes of the Vampire Lord</Source>
      <Dest>吸血鬼の王のローブ</Dest>
    </String>
    <String List="0">
      <EDID>ESOEnchClothesVampireRobesVampireLord04</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Robes of the Vampire Lord</Source>
      <Dest>吸血鬼の王のローブ</Dest>
    </String>
    <String List="0">
      <EDID>OldDlC01ClothesVampireBootsDisallowEnchanting</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Vampire Boots</Source>
      <Dest>吸血鬼のブーツ</Dest>
    </String>
    <String List="0">
      <EDID>OldDLC01ClothesVampireDisallowEnchanting</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Vampire Robes</Source>
      <Dest>吸血鬼のローブ</Dest>
    </String>
    <String List="0">
      <EDID>OldDLC01ClothesVampireGlovesDisallowEnchanting</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Vampire Gloves</Source>
      <Dest>吸血鬼の手袋</Dest>
    </String>
    <String List="0">
      <EDID>OldDLC01ClothesVampireHoodDisallowEnchanting</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Vampire Hood</Source>
      <Dest>吸血鬼のフード</Dest>
    </String>
    <String List="0">
      <EDID>OldDLC1ArmorVampireArmorGrayDisallowEnchanting</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Vampire Armor</Source>
      <Dest>吸血鬼の鎧</Dest>
    </String>
    <String List="0">
      <EDID>OldDLC1ArmorVampireArmorGrayLightDisallowEnchanting</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Vampire Armor</Source>
      <Dest>吸血鬼の鎧</Dest>
    </String>
    <String List="0">
      <EDID>OldDLC1ArmorVampireArmorRedDisallowEnchanting</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Vampire Armor</Source>
      <Dest>吸血鬼の鎧</Dest>
    </String>
    <String List="0">
      <EDID>OldDLC1ArmorVampireArmorRoyalRedDisallowEnchanting</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Vampire Royal Armor</Source>
      <Dest>吸血鬼の王族の鎧</Dest>
    </String>
    <String List="0">
      <EDID>OldDLC1ArmorVampireBootsDisallowEnchanting</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Vampire Boots</Source>
      <Dest>吸血鬼のブーツ</Dest>
    </String>
    <String List="0">
      <EDID>OldDLC1ArmorVampireGauntletsDisallowEnchanting</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Vampire Gauntlets</Source>
      <Dest>吸血鬼の篭手</Dest>
    </String>
    <String List="0">
      <EDID>OldESOEnchArmorVampireRobesVampireCloak01</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Vampire Armor of the Vampire Cloak</Source>
      <Dest>吸血鬼のクロークの吸血鬼の鎧</Dest>
    </String>
    <String List="0">
      <EDID>OldESOEnchArmorVampireRobesVampireCloak02</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Vampire Armor of the Vampire Cloak</Source>
      <Dest>吸血鬼のクロークの吸血鬼の鎧</Dest>
    </String>
    <String List="0">
      <EDID>OldESOEnchArmorVampireRobesVampireCloak03</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Vampire Armor of the Vampire Cloak</Source>
      <Dest>吸血鬼のクロークの吸血鬼の鎧</Dest>
    </String>
    <String List="0">
      <EDID>OldESOEnchArmorVampireRobesVampireCloak04</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Vampire Armor of the Vampire Cloak</Source>
      <Dest>吸血鬼のクロークの吸血鬼の鎧</Dest>
    </String>
    <String List="0">
      <EDID>OldESOEnchArmorVampireRobesVampireCloak05</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Vampire Armor of the Vampire Cloak</Source>
      <Dest>吸血鬼のクロークの吸血鬼の鎧</Dest>
    </String>
    <String List="0">
      <EDID>OldESOEnchArmorVampireRobesVampireCloak06</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Royal Vampire Armor of the Vampire Cloak</Source>
      <Dest>吸血鬼のクロークの吸血鬼王族の鎧</Dest>
    </String>
    <String List="0">
      <EDID>OldESOEnchArmorVampireRobesVampireLord01</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Vampire Armor of the Vampire Lord</Source>
      <Dest>吸血鬼の王の吸血鬼の鎧</Dest>
    </String>
    <String List="0">
      <EDID>OldESOEnchArmorVampireRobesVampireLord02</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Vampire Armor of the Vampire Lord</Source>
      <Dest>吸血鬼の王の吸血鬼の鎧</Dest>
    </String>
    <String List="0">
      <EDID>OldESOEnchArmorVampireRobesVampireLord03</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Vampire Armor of the Vampire Lord</Source>
      <Dest>吸血鬼の王の吸血鬼の鎧</Dest>
    </String>
    <String List="0">
      <EDID>OldESOEnchArmorVampireRobesVampireLord04</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Vampire Armor of the Vampire Lord</Source>
      <Dest>吸血鬼の王の吸血鬼の鎧</Dest>
    </String>
    <String List="0">
      <EDID>OldESOEnchArmorVampireRobesVampireLord05</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Vampire Armor of the Vampire Lord</Source>
      <Dest>吸血鬼の王の吸血鬼の鎧</Dest>
    </String>
    <String List="0">
      <EDID>OldESOEnchArmorVampireRobesVampireLord06</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Royal Vampire Armor of the Vampire Lord</Source>
      <Dest>吸血鬼の王の吸血鬼王族の鎧</Dest>
    </String>
    <String List="0">
      <EDID>OldESOEnchClothesVampireRobesVampireCloak02</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Robes of the Vampire Cloak</Source>
      <Dest>吸血鬼のクロークのローブ</Dest>
    </String>
    <String List="0">
      <EDID>OldESOEnchClothesVampireRobesVampireCloak04</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Robes of the Vampire Cloak</Source>
      <Dest>吸血鬼のクロークのローブ</Dest>
    </String>
    <String List="0">
      <EDID>OldESOEnchClothesVampireRobesVampireLord02</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Robes of the Vampire Lord</Source>
      <Dest>吸血鬼の王のローブ</Dest>
    </String>
    <String List="0">
      <EDID>OldESOEnchClothesVampireRobesVampireLord04</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Robes of the Vampire Lord</Source>
      <Dest>吸血鬼の王のローブ</Dest>
    </String>
    <String List="0">
      <EDID>MarkarthUnderStoneKeep</EDID>
      <REC>CELL:FULL</REC>
      <Source>Understone Keep</Source>
      <Dest>アンダーストーン砦</Dest>
    </String>
    <String List="0">
      <EDID>CreatureDogBearBlack</EDID>
      <REC>LSCR:DESC</REC>
      <Source>The Black Mask Bear-Dog is a favorite of the Markarth Watch - and of the thieves who attempt to evade them. The Watch uses them to sniff out trouble, while the outlaws employ them to keep an eye out for the Watch.</Source>
      <Dest>ブラックマスク・クマイヌのこの種はマルカルス警備隊のお気に入りであり、警備隊を避けようとする盗賊たちのお気に入りでもある。警備隊は問題を嗅ぎつけさせるために使うが、ならず者たちは警備隊を監視するために使う！</Dest>
    </String>
    <String List="0">
      <EDID>CreatureDogBearCopper</EDID>
      <REC>LSCR:DESC</REC>
      <Source>The Copperback variant of the Markarth Bear-Dog is renowned for its responsiveness to training, but keep an eye on it, or it will get into all sorts of mischief. Especially keep an eye on its eyes, which are two different colors!</Source>
      <Dest>マルカルス・クマイヌのカッパーバック種は訓練によく反応することで有名だが、目を離すとあらゆる種類のトラブルに巻き込まれる。特に目を離したくないのは、左右で色が違う目だ！</Dest>
    </String>
    <String List="0">
      <EDID>EncDogBearBlack</EDID>
      <REC>NPC_:FULL</REC>
      <Source>Black Mask Bear-Dog</Source>
      <Dest>ブラックマスク・クマイヌ</Dest>
    </String>
    <String List="0">
      <EDID>EncDogBearCopper</EDID>
      <REC>NPC_:FULL</REC>
      <Source>Copperback Bear-Dog</Source>
      <Dest>カッパーバック・クマイヌ</Dest>
    </String>
    <String List="0">
      <EDID>ESOBlastbonesSummon</EDID>
      <REC>NPC_:FULL</REC>
      <Source>Blastbones</Source>
      <Dest>骨爆弾</Dest>
    </String>
    <String List="0">
      <EDID>Torom</EDID>
      <REC>NPC_:FULL</REC>
      <Source>Torom</Source>
      <Dest>トロム</Dest>
    </String>
    <String List="0">
      <EDID>ESOBlastbonesRace</EDID>
      <REC>RACE:FULL</REC>
      <Source>Skeleton</Source>
      <Dest>スケルトン</Dest>
    </String>
    <String List="0">
      <EDID>Tamriel</EDID>
      <REC>WRLD:FULL</REC>
      <Source>Skyrim</Source>
      <Dest>スカイリム</Dest>
    </String>
  </Content>
</SSTXMLRessources>